﻿body 
{font-size:12px; background:url(/images/nbg.jpg) center; margin:0; padding:0;background-attachment: fixed;FONT-FAMILY: "微软雅黑", Verdana, arial, sans-serif;}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
ul,li { list-style:none; margin:0; padding:0;}
img {border:0;}
form { margin:0; padding:0;}
A {
	TEXT-DECORATION: none
}

.html_page {width:1002px; margin:0 auto; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/images/bg_t.png');}

.top_bg {width:964px; margin:0 auto; height:149px; background:url(/images/top_ab2.jpg);}
.top_rbutton { width:130px; height:18px; margin-top:88px;_margin-top:88px; float:right;}

.banner {width:964px; height:496px; margin:0 auto; background:url(images/banner_ab.jpg);}
.main {width:964px;margin:0 auto 0 auto; background:#f6eada; overflow:hidden;}

#content { text-align:center; width:100%;}
h1 { font-size:16px;}

.footmenu {width:964px; margin:0 auto; height:36px;background:url(/images/foot_ab.jpg) no-repeat; clear:both;}

.news_items { text-align:left; line-height:25px; width:868px; margin:2px auto; font-size:14px; background:#fff; padding:15px;}
.news_link:link {color: #3A3A3A; TEXT-DECORATION: none}
.news_link:visited {color: #3A3A3A; TEXT-DECORATION: none}
.news_link:hover {color: #FF0000; TEXT-DECORATION:underline;}

.pager { font-size:14px; text-align:right;height:30px; line-height:30px;}


.page_title {background:url(/images/title_bg.jpg); height:61px; width:900px; margin:5px auto;}
.page_title span {float:left; line-height:61px; color:#5b595a;font-size:16px; font-weight:bold; padding-left:15px;}

.pro_ul {width:906px; margin:10px auto; list-style:none; padding:0;}
.pro_ul li {width:174px; background:#fff; text-align:center; float:left; border:1px solid #f4d0a1; margin-right:5px; margin-top:5px; height:273px;}
.pro_photo { width:100%; height:200px; text-align:center; vertical-align:middle;  display:table-cell;overflow:hidden;position:relative;}

.pro_photo p {position:static;+position:absolute;top:50%;vertical-align:middle;text-align:center;width:174px;}
.pro_photo img {position:static;  +position:relative;  top:-50%;left:-50%;  vertical-align:middle;border:0;}

.pro_name { width:100%; height:34px;}
.pro_listbut {width:100%; height:39px;}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(/images/slider.png) no-repeat;
    width:964px;
    height:496px;
    margin:0 auto;
    /*padding-top:74px;
    margin-top:50px;*/
}

#slider {
	position:relative;
    width:964px;
    height:496px;
	background:url(/images/loadingimg.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
	display:none;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
/*Download by http://www.jb51.net*/
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}